﻿@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,300italic);

body { font-family:'Ubuntu',sans-serif; font-weight:300; background:#ccc url('../../_images/bg-body.png') repeat-x top left }

/* Estructura */
.main { position:relative; width:980px; margin:0 auto; } 
    .logo { position:absolute; z-index:200; top:0; left:0; width:162px; height:160px; } 
.middle { background:#fff }
.bottom { padding:15px 0; background:#282828; color:#ccc; text-align:center; font-size:0.8em }
    .bottom a, .bottom a:hover { color:#ccc; text-decoration:none; border-bottom:1px solid #777 }

/*Menu 0*/
.menu-0 { position:absolute; z-index:250; top:10px; left:24px; width:946px; height:30px; padding-left:40px; background:transparent url('../../_images/bg-submenu-top-50.png') no-repeat top left }  
    .menu-0 ul.fss { position:relative; float:left; margin:0; padding:0; list-style:none }
        .menu-0 ul.fss li { display:inline-block; margin:0; padding:0; -webkit-transition:all .4s; -moz-transition:all .4s; -ms-transition:all .4s; -o-transition:all .4s; }
        .menu-0 ul.fss > li { font-size:1.1em; height:30px; }
        .menu-0 ul.fss > li > a { display:inline-block; padding-top:3px; height:30px; }
        .menu-0 ul.fss > li i { font-size:0.8em; padding-left:2px }
        .menu-0 ul.fss li a { color:#fff; text-decoration:none } 
        .menu-0 ul.fss li ul { position:absolute; z-index:300; left:-10px; width:176px; margin:0; padding:0; font-size:0.9em; line-height:1.1em; 
                               -webkit-transition:opacity .4s; -moz-transition:opacity .4s; -ms-transition:opacity .4s; -o-transition:opacity .4s; 
                               -moz-opacity:0; -khtml-opacity:0; opacity:0; visibility:hidden; overflow:hidden; }
        .menu-0 ul.fss li:hover ul { visibility:visible; -moz-opacity:100; -khtml-opacity:100; opacity:100;  }     
        .menu-0 ul.fss li ul li { background:transparent url('../../_images/bg-black-50.png'); display:block; position:relative; margin:0 }   
        .menu-0 ul.fss li ul li a { display:block; color:#fff; padding:2px 12px; }                         
        .menu-0 ul.fss li ul li a:last-child { padding-bottom:7px; }                         
        .menu-0 ul.fss li ul li a:hover { text-decoration:underline; }  
    .menu-0 .title { float:right; font-style:italic; color:#fff; font-size:1.25em; padding-top:2px; }
    .menu-0 ul.opciones { margin:0; padding:2px 0 0 0; list-style:none; float:right }
        .menu-0 ul.opciones li { display:inline-block; margin:0; padding:0; }
        .menu-0 ul.opciones li a { color:#fff; text-decoration:none }                     
        .menu-0 ul.opciones li a:hover { text-decoration:underline; } 
        .menu-0 ul.opciones li a.colabora { color:#fa735b; } 
        .menu-0 ul.opciones li a img { border:0; vertical-align:middle } 
        .menu-0 ul.opciones li a i { vertical-align:middle; font-size:1.1em } 
        .menu-0 ul.opciones li a span { vertical-align:middle; padding-left:5px }                       

/*Menu 1*/
.menu-1 { position:absolute; top:98px; left:162px; height:62px; }
    .menu-1 ul { margin:0; padding:0; list-style:none }
    .menu-1 ul li { display:inline-block; margin:0; padding:0 8px; }
    /*.menu-1 ul li { display:inline-block; margin:0; padding:0 26px; }*/
    .menu-1 ul li a { display:block; height:62px; background-repeat:no-repeat; background-position:0 0; /*-webkit-transition:all .4s; -moz-transition:all .4s; -ms-transition:all .4s; -o-transition:all .4s;*/ }
    .menu-1 ul li:hover, .menu-1 ul li.current { background:transparent url('../../_images/bg-black-60.png') }
    .menu-1 ul li:hover a, .menu-1 ul li.current a { background-position:0 -62px } 
    .menu-1 ul li a.ciecode { width:146px; background-image:url('../../_images/logo-ciecode.png'); }
    /*.menu-1 ul li a.avizor { width:136px; background-image:url('../../_images/logo-avizor.png'); }*/
    .menu-1 ul li a.movilisaction { width:166px; background-image:url('../../_images/logo-movilisaction.png'); }
    .menu-1 ul li a.campus { width:142px; background-image:url('../../_images/logo-campus.png'); }
    .menu-1 ul li a.tipi { width:168px; background-image:url('../../_images/logo-tipi.png'); }
    .menu-1 ul li a.foroBenin { width:146px; background-image:url('../../_images/logo-foro.png'); }
    /*.menu-1 ul li a.foroBenin { width:166px; background-image:url('../../_images/logo-foro-4.png'); }*/
    .menu-1 ul li a.politicalwatch { width:146px; background-image:url('../../_images/logo-PW.png');background-size: 100% auto; }	
    .menu-1 ul li a span { display:none; }                      

/*Menu 2*/
.menu-2 { position:absolute; top:160px; width:980px; height:46px; background:transparent url('../../_images/bg-black-60.png') }
.menu-2-fixed { position:fixed; top:0; background:#282828 }
    .menu-2 ul { margin:0; padding:0; list-style:none }
    .menu-2 ul > li { display:inline-block; margin:0; padding:0; }
    .menu-2 ul > li > a { display:inline-block; color:#fff; font-size:1.15em; padding:12px 15px 13px 15px; } 
    .menu-2 ul > li > a i { font-size:0.9em; padding-left:6px }
    .menu-2 ul > li.current { font-weight:500; }
    .menu-2 ul > li.current > a:hover { text-decoration:none; cursor:default }  
    .menu-2 ul > li ul { position:absolute; z-index:300; top:46px; width:210px; margin:0; padding:0;  
                         -webkit-transition:opacity .4s; -moz-transition:opacity .4s; -ms-transition:opacity .4s; -o-transition:opacity .4s; 
                         -moz-opacity:0; -khtml-opacity:0; opacity:0; visibility:hidden; overflow:hidden; }
        .menu-2 ul > li:hover ul { visibility:visible; -moz-opacity:100; -khtml-opacity:100; opacity:100;  }     
        .menu-2 ul > li ul li { background:transparent url('../../_images/bg-black-70.png'); display:block; position:relative; margin:0; font-weight:400; line-height:1.3em } 
        .menu-2 ul > li ul li.current { font-weight:500; }  
        .menu-2 ul > li ul li a { display:block; color:#fff; padding:6px 12px; }                         
        .menu-2 ul > li > ul li:first-child a { padding-top:12px; }                         
        .menu-2 ul > li > ul li:last-child a { padding-bottom:12px; }                         
        .menu-0 ul > li > ul li:not(.current) a:hover { text-decoration:underline; cursor:pointer }  

/*Menu 3*/ 
.menu-3 { margin:0; padding:10px 20px; list-style:none }
    .menu-3 li { margin:0 !important; font-weight:400; padding:9px 0 7px 0 !important; background:none !important; border-bottom:1px solid #ddd } 
    .menu-3 li:last-child { border-bottom:0 } 
    .menu-3 li a { font-size:1.2em; color:#333; }
    .menu-3 li.current { font-weight:500; }
    .menu-3 li.current a:hover { text-decoration:none; cursor:default } 

/*Enlaces*/
.enlaces .group { float:left; width:178px; margin-right:14px; }
.enlaces .group:first-child { margin-left:17px; }
.enlaces .group:last-child { margin:0; }
    .enlaces .group h3 { border-bottom:1px solid #dfdfdf; margin:0; font-size:1.2em; font-weight:300 }
    .enlaces .group h3.mini { font-size:1.1em; }
    .enlaces .group h3 a { display:block; padding:10px 2px; min-height:60px; }
    .enlaces .group h3 a span { display: inline-block; vertical-align:-10px; }
    .enlaces .group h3 a:hover { text-decoration:none; background:#ededed } 
        .enlaces .group ul { margin:0; padding:5px; list-style:none; border-bottom:1px solid #dfdfdf; padding:5px; 
                             background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFFFFF),color-stop(1, #EDEDED)); 
                             background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #EDEDED 100%);
                             background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #EDEDED 100%);
                             background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #EDEDED 100%);
                             background-image: linear-gradient(to bottom, #FFFFFF 0%, #EDEDED 100%); 
                             filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#EDEDED'); }
        .enlaces .group ul li { margin:0 0 5px 0; }
        .enlaces .group ul li a { color:inherit; }
        .enlaces .group .ampliar { padding-top:7px; font-size:0.8em; }
        .enlaces .group .ampliar p { margin-top:5px; }
        .enlaces .group .ampliar span { padding-right:5px; }


/* Cycler */ 
.cycle-pager { display:block; position:absolute; bottom:10px; left:20px; z-index:500; /*text-align:center; width:100%; overflow:hidden;*/ }
.cycle-pager span { font-family:arial; font-size:50px; width:22px; height:22px; display:inline-block; color:#ddd; cursor:pointer; opacity:0.5; }
.cycle-pager span.cycle-pager-active { color:#d37a6a; opacity:1; }
.cycle-pager > * { cursor:pointer;}

/* Misc */
.center { text-align:center !important; }       
.left { text-align:left !important; }        
.right { text-align:right !important; }   
.pull-left { float:left; }    
.pull-right { float:right; }  
.spct-5 { margin-top:5px !important; }
.spct-10 { margin-top:10px !important; }
.spct-15 { margin-top:15px !important; }
.spct-20 { margin-top:20px !important; }
.spct-25 { margin-top:25px !important; }
.spct-30 { margin-top:30px !important; }
.spcr-5 { margin-right:5px !important; }
.spcr-10 { margin-right:10px !important; }
.spcr-15 { margin-right:15px !important; }
.spcr-20 { margin-right:20px !important; }
.spcr-25 { margin-right:25px !important; } 
.spcr-30 { margin-right:30px !important; } 
.spcb-5 { margin-bottom:5px !important; }
.spcb-10 { margin-bottom:10px !important; }
.spcb-15 { margin-bottom:15px !important; }
.spcb-20 { margin-bottom:20px !important; }
.spcb-25 { margin-bottom:25px !important; }  
.spcb-30 { margin-bottom:30px !important; }  
.spcl-5 { margin-left:5px !important; }
.spcl-10 { margin-left:10px !important; }
.spcl-15 { margin-left:15px !important; }
.spcl-20 { margin-left:20px !important; }
.spcl-25 { margin-left:25px !important; }  
.spcl-30 { margin-left:30px !important; }  
a { color:#9f1f1f; text-decoration:none; }
a:hover { color:#9f1f1f; text-decoration:underline; }     
strong { font-weight:500 }
.italic { font-style:italic }
.clear:after { content:""; display:table; clear:both; } 

.loader-48 { width:48px; height:48px; background:url('../../_images/loader-cicle-48.gif') no-repeat 0 0 }

::-webkit-selection { background:#d37a6a; color:#fff }
::-moz-selection { background:#d37a6a; color:#fff }
::selection { background:#d37a6a; color:#fff }

.truncated {
  width: auto;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.clamped {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
}